Data Protector User Discussions
cancel

DP 9.09 support for vmware 6.0 U3

SOLVED
Go to solution
JGeorge19
New Member.

DP 9.09 support for vmware 6.0 U3

Hi Guys,

I dont have access to support matrix, Can anyone confirm DP 9.09 is compatable with VMware vSphere 6.0 U3.

Product version: A.09.09

build version: 115

 

Regards

jgeorge

1 ACCEPTED SOLUTION

Accepted Solutions
Micro Focus Expert
Micro Focus Expert
Solution

Re: DP 9.09 support for vmware 6.0 U3

Hello ,
vCenter 6.0 U3 is supported on DP 9.09_116.
See the support matrix here: https://softwaresupport.softwaregrp.com/doc/KM01029738?fileName=Virtualization_Support_Matrix_DP9.0x.pdf

You can found the patches on SSO.

Regards,
Andres Fallas Salazar
Customer Support Engineer

If you find that this or any other post resolves your issue, please be sure to mark it as an accepted solution.
If you are satisfied with anyone’s response please remember to give them a KUDOS by clicking on the STAR at the bottom left of the post and show your appreciation.
2 REPLIES
Micro Focus Expert
Micro Focus Expert
Solution

Re: DP 9.09 support for vmware 6.0 U3

Hello ,
vCenter 6.0 U3 is supported on DP 9.09_116.
See the support matrix here: https://softwaresupport.softwaregrp.com/doc/KM01029738?fileName=Virtualization_Support_Matrix_DP9.0x.pdf

You can found the patches on SSO.

Regards,
Andres Fallas Salazar
Customer Support Engineer

If you find that this or any other post resolves your issue, please be sure to mark it as an accepted solution.
If you are satisfied with anyone’s response please remember to give them a KUDOS by clicking on the STAR at the bottom left of the post and show your appreciation.
JGeorge19
New Member.

Re: DP 9.09 support for vmware 6.0 U3

Thanks for the quick response Andres